<h5>Monolith Dashboard</h5>

<div class="container-fluid my-4">
  <form action="/auth/login" method="POST">
    <div class="form-group">
      <label for="username">Username</label>
      <input
        type="text"
        name="username"
        id="username"
        class="form-control"
        placeholder="Enter username"
      />
    </div>
    <div class="form-group">
      <label for="password">Password</label>
      <input
        type="text"
        name="password"
        id="password"
        class="form-control"
        placeholder="Enter password"
      />
    </div>
    <button type="submit" class="btn btn-primary">Login</button>
  </form>
</div>
